# == Schema Information
#
# Table name: orders
#
#  id           :bigint           not null, primary key
#  sn           :string(255)      not null
#  client_id    :integer          not null
#  due_date     :datetime
#  confirmed_at :datetime
#  finished_at  :datetime
#  created_by   :string(255)
#  status       :integer          not null
#  remark       :text(16777215)
#  created_at   :datetime         not null
#  updated_at   :datetime         not null
#

one:
  sn: MyString
  client_id: 1
  due_date: 2020-02-20 16:35:38
  confirmed_at: 2020-02-20 16:35:38
  finished_at: 2020-02-20 16:35:38
  created_by: MyString
  status: 1
  remark: MyText

two:
  sn: MyString
  client_id: 1
  due_date: 2020-02-20 16:35:38
  confirmed_at: 2020-02-20 16:35:38
  finished_at: 2020-02-20 16:35:38
  created_by: MyString
  status: 1
  remark: MyText
